<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: /workplace/avs-device-sdk/SpeechEncoder/OpusEncoderContext Directory Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="dir_6b07903b29b547047bfa8a8b819c80bf.html">SpeechEncoder</a></li><li class="navelem"><a class="el" href="dir_9380053b18258191a72e7d4db96903c7.html">OpusEncoderContext</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">OpusEncoderContext Directory Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Directory dependency graph for OpusEncoderContext:</div>
<div class="dyncontent">
<div class="center"><img src="dir_9380053b18258191a72e7d4db96903c7_dep.png" border="0" usemap="#dir__9380053b18258191a72e7d4db96903c7__dep" alt="/workplace/avs-device-sdk/SpeechEncoder/OpusEncoderContext"/></div>
<map name="dir__9380053b18258191a72e7d4db96903c7__dep" id="dir__9380053b18258191a72e7d4db96903c7__dep">
<area shape="rect" id="node2" href="dir_40361ce46d5301bb7fc9012f63c9bd0e.html" title="include" alt="" coords="37,157,109,205"/>
<area shape="rect" id="node5" href="dir_42bcecaea8b07e2c1ef02db2f3150d05.html" title="include" alt="" coords="37,253,109,301"/>
<area shape="rect" id="edge3-headlabel" href="dir_000298_000295.html" title="1" alt="" coords="78,228,85,241"/>
<area shape="rect" id="node3" href="dir_da2b57edd99c1329aac671cd6139532d.html" title="src" alt="" coords="37,61,109,109"/>
<area shape="rect" id="edge1-headlabel" href="dir_000300_000298.html" title="1" alt="" coords="78,132,85,145"/>
<area shape="rect" id="node4" href="dir_13e65effb2bde530b17b3d5eefcd0266.html" title="AVSCommon" alt="" coords="59,349,160,397"/>
<area shape="rect" id="edge2-headlabel" href="dir_000300_000015.html" title="2" alt="" coords="125,326,132,340"/>
<area shape="rect" id="edge4-headlabel" href="dir_000295_000015.html" title="4" alt="" coords="98,322,105,336"/>
<area shape="rect" id="clust2" href="dir_9380053b18258191a72e7d4db96903c7.html" alt="" coords="27,51,293,216"/>
<area shape="rect" id="clust1" href="dir_6b07903b29b547047bfa8a8b819c80bf.html" title="SpeechEncoder" alt="" coords="16,16,304,227"/>
</map>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="subdirs"></a>
Directories</h2></td></tr>
<tr class="memitem:dir_40361ce46d5301bb7fc9012f63c9bd0e"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_40361ce46d5301bb7fc9012f63c9bd0e.html">include</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dir_da2b57edd99c1329aac671cd6139532d"><td class="memItemLeft" align="right" valign="top">directory &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="dir_da2b57edd99c1329aac671cd6139532d.html">src</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
